Subject: upgrade clobbered /etc/init.d/networks

From: Rob Browning <[email-masked]>
Date: 11 Jun 1996 01:53:03 -0500

I just upgraded two machines from the latest stuff on one of the
mirrors, and after I rebooted them (they were due), afterward both
lost all net connectivity.  After remembering that
/etc/init.d/networks was a likely culprit, I took a peek and noticed
that although loopback setup had been fixed 127.0.0.1->127.0.0.0
(good), all the info in the second section of the file had been
deleted.  The second section's where the ethernet card, etc. is
set up.

This happened on both machines.  I tried to find out which package did
this (for a bug report), but a "dpkg -S networks" turned up empty.  I
figured it's either base, netbase, or netstd.  (I guess the bug lists
are down right now anyway...)

Anyone else notice this?

--
Rob